// Copyright ExByte Studios. Item Interaction Ecosystem.

#include "Modules/ModuleManager.h"
#include "ItemInteractionLog.h"

DEFINE_LOG_CATEGORY(LogItemInteraction);

IMPLEMENT_MODULE(FDefaultModuleImpl, ItemInteraction)
